.home {
	background: linear-gradient(rgba(0, 0, 0, 0.55) 0%, rgba(0, 0, 0, 0.35)
		80% );
	border-bottom: 1px solid rgba(0, 0, 0, 0.9);
	padding-left: 10px;
	border-top: solid 1px rgba(0, 0, 0, 0.7);
	border-left: 3px solid #C5093B;
}

.home .circle {
	width: 6px;
	height: 6px;
	border-radius: 50%;
	margin-right: 7px;
	display: inline-block;
	box-shadow: inset 1px 1px 0px rgba(0, 0, 0, 0.3);
	background: rgba(255, 255, 255, 0.8);
}

.best {
	position: absolute;
	top: -6px;
	left: 50px;
	z-index: 9999;
	width: 200px;
	height: auto;
}

.best img {
	width: 100% !important;
	height: auto !important;
}

#trabaja_nosotros:hover {
	background: url("img/black_denim.jpg");
	color: white !important;
}

.rela {
	height: 50px;
}

.lt-ie7 .rela {
	bottom: 48px;
}

#trabaja_nosotros {
	width: 160px;
	margin-left: -90px;
	left: 50%;
	display: block;
	padding: 15px 7px;
	border: 3px solid #f2f2f2;
	border-bottom: 0;
	background: white;
	font-size: 15px;
	cursor: pointer;
	text-align: center;
	-webkit-transition: 0.2s linear;
	margin-top: -61px;
	color: black !important;
	cursor: pointer;
	border-radius: 8px 8px 0 0;
	behavior: url("PIE.htc");
	margin-left: 0;
	position: relative;
	text-shadow: none;
	float: none;
	margin-top: -48px;
}

.encuentranos,.encuentranos_ipad {
	float: left;
	margin-left: -179px;
	margin-top: -61px;
}

.lt-ie7 .encuentranos {
	float: none;
}

.nikkei_pl.content.m100 {
	top: 0;
}

@media screen and (max-width: 700px) {
	.best {
		display: none;
	}
	.nikkei_pl.content.m100 {
		top: -100px;
	}
	.content_text_home {
		margin-top:0;
	}
}